*
{
	margin: 0;
	padding: 0;
	position:relative;
}
html
{
	height: 100%;
}
body
{
	font: 11px/18px Tahoma, Verdana, sans-serif;
	color:#4c4c4c;
	width: 100%;
	height: 100%;
}
a
{
	color: #e08e2d;
	outline: none;
	text-decoration:underline;
}
a:hover
{
	text-decoration: none;
}
div.itemBackToTop a:hover 
{
	text-decoration:none;
}
h3
{
	margin-top:-1px;
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
	background:#ffffff;
	padding-bottom:18px;
}
img
{
	border: none;
}
input
{
    vertical-align: middle;
}
ul
{
	list-style-type: none;	
}
#wrapper
{
	width: 960px;
	margin: 0 auto;
	height: auto;
}
br.clr
{
	display:none;
}
         
/* Header
-----------------------------------------------------------------------------*/

#header
{
	height: 225px;
}
#wave
{
	background-image:url("../images/head_wave.png");
    height:50px;
    width:960px;
}
#logo
{
	background-image:url("../images/logo.png");
	height:81px;
    width:213px;
	margin-top:20px;
	margin-left:30px;
	float:left;
}
#listalka
{
	height:155px;
	width:450px;
	float:left;
	padding-left:17px;
	padding-top:12px;
}
#phones
{
	margin-top:-25px;
	height:190px;
	width:250px;
	float:right;	
}
#text_phones
{
	height:190px;
	position:relative;
}
#text_phones a
{
	text-decoration:none;
	position:relative;
}
.first
{
	font-family:Georgia;
	font-size:14px;
	color:#f9a61a;
	position:absolute;
	left:20px;
	top:45px;
	display:block;
	
}
.second
{
	font-family:Georgia;
	font-size:14px;
	color:#f9a61a;
	position:absolute;
	left:20px;
	top:75px;
	display:block;
	width:50px;
	height:30px;
	
}
.third
{
	font-family:Georgia;
	font-size:24px;
	color:#4c4c4c;	
	position:absolute;
	left:70px;
	top:75px;
	display:block;
	width:150px;
	height:30px;
	padding-bottom:5px;
}
.fourth
{
	font-family:Georgia;
	font-size:14px;
	color:#f9a61a;
	position:absolute;
	left:20px;
	top:100px;
	display:block;
	width:50px;
	height:30px;
	
}
.fifth
{
	font-family:Georgia;
	font-size:24px;
	color:#4c4c4c;	
	position:absolute;
	left:70px;
	top:100px;
	display:block;
	width:150px;
	height:30px;
	padding-bottom:5px;
}
.sixth
{
	font-family:Georgia;
	font-size:14px;
	color:#f9a61a;
	position:absolute;
	left:20px;
	top:130px;
	display:block;
	width:50px;
	height:30px;
}
div#myGallery
{
	border-color:#ffffff;
}
div.camp26
{
	margin-top:-15px;
}
/* Main menu
-----------------------------------------------------------------------------*/

.margin_40 
{
	/*padding-left:134px;*/
	height:100%;
	width:800px;
	float:left;
        white-space:nowrap;
}
#main_menu
{
	width:960px;
	height:40px;
	background:#f9a61a;
	z-index:1000;
}
#left_corner_menu
{
	background:url("../images/left_corner_menu.png") no-repeat;
	width:20px;
	height:40px;
	float: left;
}
#right_corner_menu
{
	background:url("../images/right_corner_menu.png") no-repeat;
	float:right;
	width:20px;
	height:40px;
}
ul.menu
{
	list-style-type: none;
	margin-left:114px;
	/*float:left;*/	
}
/*--------------------------- item1*/
#main_menu li.activeitem1
{
	float:left;
	width:80px;
	height:40px;
	background-image:url("../images/gl_active.png");
}

#main_menu li.activeitem1 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:14px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
ul.menu li.item1
{
	text-decoration:none;
	width:80px;
	height:40px;
	float:left;	
}

ul.menu li.item1 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:14px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
ul.menu li.item1:hover
{
	background-image:url("../images/gl_over.png");
	text-decoration:none;
}
/*--------------------------- item5*/
ul.menu li.item5
{
	float:left;	
	width:103px;
	height:40px;
	text-decoration:none;
}
#main_menu li.activeitem5
{
	float:left;
	width:103px;
	height:40px;
	background-image:url("../images/o_active.png");
}

#main_menu li.activeitem5 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
	
}
ul.menu li.item5:hover
{
	background-image:url("../images/o_over.png");
	text-decoration:none;
}
ul.menu li.item5 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
/*--------------------------- parent*/
ul.menu li.parentitem6
{
	float:left;	
	width:131px;
	height:40px;
	z-index: 145996;
	text-decoration:none;
}
#main_menu li.activeitem6
{
	float:left;
	background-image:url("../images/mu_active.png");
	width:131px;
	height:40px;
}
#main_menu li.active
{
	float:left;
	background-image:url("../images/mu_active.png");
	width:131px;
	height:40px;
}
ul.menu li.activeitem6:hover
{
	background-image:url("../images/mu_over.png");	
	text-decoration:none;
}
ul.menu li.activeitem6 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;

}
ul.menu li.parentitem6:hover
{
	background-image:url("../images/mu_over.png");	
	text-decoration:none;
}
ul.menu li.parentitem6 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;

}

/*--------------------------- item7*/

ul.menu li.item7
{
	float:left;	
	width:97px;
	height:40px;
	z-index: 145996;
	text-decoration:none;
}
#main_menu li.activeitem7
{
	float:left;
	width:97px;
	height:40px;
	background-image:url("../images/gd_active.png");
}
#main_menu li.active
{
	float:left;
	background-image:url("../images/gd_active.png");
	width:97px;
	height:40px;
}
ul.menu li.activeitem7:hover
{
	background-image:url("../images/gd_over.png");	
	text-decoration:none;
}
#main_menu li.activeitem7 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
	
}

ul.menu li.item7:hover
{
	background-image:url("../images/gd_over.png");	
	text-decoration:none;
}
ul.menu li.item7 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;

}


/*--------------------------- item9*/

ul.menu li.item9
{
	text-decoration:none;
	float:left;	
	width:185px;
	height:40px;
}
#main_menu li.activeitem9
{
	float:left;
	height:40px;
	width:185px;
	background-image:url("../images/rec_active.png");
}

#main_menu li.activeitem9 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
ul.menu li.item9:hover
{
	background-image:url("../images/rec_over.png");	
	text-decoration:none;
}
ul.menu li.item9 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}

/*--------------------------- item8*/
ul.menu li.item8
{
	float:left;	
	width:89px;
	height:40px;
	text-decoration:none;
}
#main_menu li.activeitem8
{
	float:left;
	width:89px;
	height:40px;
	background-image:url("../images/con_active.png");
}
#main_menu li.activeitem8 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
ul.menu li.item8:hover
{
	background-image:url("../images/con_over.png");	
	text-decoration:none;
}
ul.menu li.item8 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}
/*--------------------------- item34*/
ul.menu li.item5
{
	float:left;	
	width:103px;
	height:40px;
	text-decoration:none;
}
#main_menu li.activeitem34
{
	float:left;
	width:103px;
	height:40px;
	background-image:url("../images/o_active.png");
}

#main_menu li.activeitem34 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
	
}
ul.menu li.item34:hover
{
	background-image:url("../images/o_over.png");
	text-decoration:none;
}
ul.menu li.item34 a
{
	font-size:11px;
	font-weight: bold;
	margin-left:13px;
	margin-right:14px;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	display:block;
	margin-top:10px;
}

/*-------------------------------------------------- vupadajyshee menu*/

ul.menu li:hover ul{
display:block;
}

ul.menu li ul
{
	margin:12px 0 0;
	display:none;
	overflow:auto;
	background-image:url("../images/vupad_menu_grad.png");	
	background-repeat: repeat-x;
	width: 185px;	
	height:auto;
	background-color:#e08e2d;
	padding:20px 0px;
}

ul.menu li ul li.item12
{
	width:180px;
	height:auto;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;	
	padding:-1px 0px;
	z-index:1997;
}
ul.menu li ul li a:hover{color:#4c4c4c;}
ul.menu li ul li:hover{background:url("../images/grey_arrow.png") no-repeat 14px 8px !important;}

ul.menu li ul li.item12 a
{	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

ul.menu li ul li.item13
{
	z-index: 1996;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	width:180px;
	height:auto;
	margin-top:10px;
	padding:-1px 0px;
	display:block;
}


ul.menu li ul li.item13 a
{
	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1001;
}
ul.menu li ul li span
{
	height:auto;
}
/*---------------------------*/
#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2
{
	overflow:auto;
	background-image:url("../images/grey_grad_bg.png");	
	background-repeat: repeat-x;
	width: 185px;	
	height:auto;
	margin-top:14px;
	background-color:#7f7575;
	padding:20px 0px;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12
{
	width:180px;
	height:auto;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;	
	padding:-1px 0px;
	z-index:1997;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12 a.maximenuCK
{	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12 a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13
{
	z-index: 1996;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	width:180px;
	height:auto;
	margin-top:10px;
	padding:-1px 0px;
	display:block;
}


#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13 a.maximenuCK
{
	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1001;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13 a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.item6current div.floatCK div.maximenuCK2 ul.maximenuCK2 li span
{
	height:auto;
}

/*---------------------------*/
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2
{
	overflow:auto;
	background-image:url("../images/grey_grad_bg.png");	
	background-repeat: repeat-x;
	width: 185px;	
	height:auto;
	margin-top:14px;
	background-color:#7f7575;
	padding:20px 0px;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12current
{
	width:180px;
	height:auto;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;	
	padding:-1px 0px;
	z-index:1997;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12current:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	/*display:block;*/
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13current:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12current a.maximenuCK
{	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12current a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13current
{
	z-index: 1996;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	width:185px;
	height:auto;
	margin-top:10px;
	padding:-1px 0px;
	display:block;
}


#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13current a.maximenuCK
{
	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1001;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13current a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li span
{
	height:auto;
}


/*---------------------------*/

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12
{
	width:180px;
	height:auto;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;	
	padding:-1px 0px;
	z-index:1997;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	/*display:block;*/
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12 a.maximenuCK
{	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item12 a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13
{
	z-index: 1996;
	background-image:url("../images/white_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
	width:180px;
	height:auto;
	margin-top:10px;
	padding:-1px 0px;
	display:block;
}


#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li.item13 a.maximenuCK
{
	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1001;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li a.maximenuCK:hover
{
	color:#e08e2d;
	font-weight:normal;
	text-decoration:underline;
	margin-left:43px;
	margin-top:0px;
	z-index:1002;
}

/* Content
-----------------------------------------------------------------------------*/

#clr{
}

div.k2ItemsBlock ul
{
	
}

#content
{
	margin-top:40px;
	width:960px;
	height:100%;
	overflow:hidden;
	position:relative;
	z-index:10;
}


.orange_block
{
	background:#e0752d;
	background-image:url("../images/red_grad_bg.png");
	background-repeat: repeat-x;
	width:200px;
	margin-top:20px;
	margin-bottom:20px;
	position:relative;	
}

.grey_block
{
	background:#4c4c4c;
	width:200px;
	margin-top:20px;
	margin-bottom:20px;
	position:relative;	
}

/* left side ----------------------------------------------------------------------------------------------------------------------*/

#left_side
{
	padding-left:20px;
	width:200px;
	height:100%;
	float:left;
}
/*-------------------------------------------------FAQ-------------------------------------------*/
div.module_faq
{	
	width:200px;
	margin-bottom:20px;
	position:relative;
	border:none;
	border: 1px solid #d3d3d3;
}
div.module_faq div div div h3
{
	margin-top:20px;
	margin-left:10px;
	padding-bottom:0px;	
	background:none;
	
}
div.module_faq div div div div.k2ItemsBlock
{
	border:none;
	padding-bottom:20px;
}
div.module_faq div div div div.k2ItemsBlock ul
{
	padding:0px;
	margin-top: 20px;
	margin-bottom:0px;
	margin-left: 10px;
	margin-right: 10px;
}
div.module_faq div div div div.k2ItemsBlock ul li
{
	border:none;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
}
div.module_faq div div div div.k2ItemsBlock ul li a
{
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
}
div.module_faq div div div div.k2ItemsBlock ul li p
{
	padding:0px;
}
div.module_faq div div div div.k2ItemsBlock a.moduleCustomLink
{
	margin-left:120px;
}

/*-----------------------------------------online consult-----------------------------------*/
.modulelol
{
	background:#4c4c4c;
	width:200px;
	margin-top:-1px;
	position:relative;	
	padding-bottom:0px;
	margin-bottom:20px;
}
.modulelol p
{
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	font-weight:normal;
	font-size:11px;
}
.modulelol p.icq_number
{
	padding-left:25px;
	font-weight:bold;
	background-image:url("../images/icq_pic.png");
	background-position:2px 3px;
    background-repeat:no-repeat;
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	padding-bottom:20px;
	padding-left:25px;
	/*padding-right:20px;*/
	padding-top:0;
}

.modulelol div
{
	background-image:url("../images/left_corner_cont.png");
	background-repeat:no-repeat;
	margin-bottom:0px;
	width:200px;
	background-position: left bottom;
}
.modulelol div div
{
	background-image:url("../images/right_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: right 35px;
}
.modulelol div div div
{
	background-image:url("../images/rght_corner_cont.png");
}
/*-----------------------------------------menu produce--------------------------------*/
div#left_side div.module_produce
{
	margin-bottom:20px;
	width:200px;
}
div#content div#left_side div.module_produce div div div ul.menu
{
	margin:0px;
}
div#content div#left_side div.module_produce div div div ul.menu li
{
	background-image:url("../images/add_default.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}

div#content div#left_side div.module_produce div div div ul.menu li:hover
{
	background-image:url("../images/add_over.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem12
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem13
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem18
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem19
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem20
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem21
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem22
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem23
{
	background-image:url("../images/add_active.png");
	width:200px;
	height:26px;
	margin-bottom:2px;
	position:relative;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem12 a
{
	display:block;	
	height:26px;
	width:200px;	
	color:#ffffff;
	text-decoration:none;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem13 a
{
	display:block;	
	height:26px;
	width:200px;	
	color:#ffffff;
	text-decoration:none;
}
div#left_side div.module_produce div div div ul.menu li a
{
	display:block;	
	height:26px;
	width:200px;	
	color:#ffffff;
	text-decoration:none;
}
div#left_side div.module_produce div div div ul.menu li a span
{
	padding-top:3px;
	padding-left:20px;
	display:block;
	height:23px;
	width:180px;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem12 a span
{
	padding-top:3px;
	padding-left:20px;	
	display:block;
	height:23px;
	width:180px;
}
div#content div#left_side div.module_produce div div div ul.menu li.activeitem13 a span
{
	padding-top:3px;
	padding-left:20px;	
	display:block;
	height:23px;
	width:180px;
}
/*-----------------------------------------recommend-----------------------------------*/
.modulereccomends	
{
	background:#e0752d;
	background-image:url("../images/red_grad_bg.png");
	background-repeat: repeat-x;
	width:200px;
	margin-bottom:20px;
	padding-bottom:0px;
	position:relative;	
}
.modulereccomends div
{
	background-image:url("../images/left_corner_cont.png");
	background-repeat:no-repeat;
	margin-bottom:0px;
	width:200px;
	background-position: left bottom;
}
.modulereccomends div div
{
	background-image:url("../images/right_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: right 35px;
}
.modulereccomends div div div
{
	background-image:url("../images/rght_corner_cont.png");
}
div#k2ModuleBox34
{
	padding-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	width:180px;
}
div#left_side div.modulereccomends div div div div.k2ItemsBlock ul
{
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:180px;
}
div#k2ModuleBox34 ul li
{
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border:none;
	background:transparent;
	color:#ffffff;
	width:168px;
	
	
}
div#k2ModuleBox34 ul li.li1
{
	background-image:url("../images/list_1.png");
	background-repeat:no-repeat;
	text-indent:12px;
	padding-left:12px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:18px;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:none;
	color:#ffffff;
}
div#k2ModuleBox34 ul li.li2
{
	background-image:url("../images/list_2.png");
	background-repeat:no-repeat;
	text-indent:12px;
	padding-left:12px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:18px;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:none;
	color:#ffffff;
}
div#k2ModuleBox34 ul li.li3
{
	background-image:url("../images/list_3.png");
	background-repeat:no-repeat;
	text-indent:12px;
	padding-left:12px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:18px;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:none;
	color:#ffffff;
}

div#k2ModuleBox34 ul li p
{
	width:168px;
	padding:0px;
	margin:0px;
	
}
div#k2ModuleBox34 a.moduleCustomLink
{
	padding-top:20px;
	margin-left:120px;
	color:#4c4c4c;
	display:block;
}

/* right side ----------------------------------------------------------------------------------------------------------------*/

#right_side
{
	width:200px;
	float:left;
	height:100%;
}
/*---------------------------------------------akcui---------------------------*/
div.module_share
{
	background:#e0752d;
	background-image:url("../images/red_grad_bg.png");
	background-repeat: repeat-x;
	width:200px;
	margin-top:20px;
	margin-bottom:20px;
	position:relative;
}
div.module_share div
{
	background-image:url("../images/left_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: left bottom;
}
div.module_share div div
{
	background-image:url("../images/right_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: right 35px;
}
div.module_share div div div
{
	background-image:url("../images/rght_corner_cont.png");
}
div.module_share div div div div.k2ItemsBlock
{
	padding:0px;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	width:180px;
	position:relative;
}
div.module_share div div div div.k2ItemsBlock ul
{
	padding-bottom:20px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	margin:0px;
	width:180px;
}
div.module_share div div div div.k2ItemsBlock ul li.even
{
	padding:0px;
	border-bottom:none;
	background:none;
}
div.module_share div div div div.k2ItemsBlock ul li.even p.moduleItemIntrotext
{
	color:#ffffff;
	padding:0px;
	margin-bottom:10px;
}
div.module_share div div div div.k2ItemsBlock ul li.even span.moduleItemDateCreated
{
	width:180px;
}
div.module_share div div div div.k2ItemsBlock ul li.even a.moduleItemReadMore
{
	color:#4c4c4c;
	width:180px;
	
}
/*----------------------------------------------banner-----------------------------------------------*/

div.modulebigpicture
{
	background:#ffffff;
	width:200px;
	margin-bottom:20px;
	border: 1px solid;
	border-width:1px;
	border-color:#d3d3d3;
}
div.modulebigpicture div div div h3
{
	color:#ffffff;
	margin:0px;
}


/*------------------------------------------------login------------------------------------------*/
.module
{
	margin-top:-1px;
	margin-bottom:20px;
	background:#4c4c4c;
	width:200px;
	position:relative;
	/*padding-bottom:20px;*/
}

.module div
{
	background-image:url("../images/left_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: left bottom;
}
.module div div
{
	background-image:url("../images/right_corner_cont.png");
	background-repeat:no-repeat;
	width:200px;
	background-position: right 35px;
}
.module div div div
{
	background-image:url("../images/rght_corner_cont.png");
}
fieldset.input
{
	padding-top:20px;
	border:none;
}
fieldset.input input.button
{
	width:55px;
	height:20px;
	font-size:11px;
	text-align:right;
	vertical-align:middle;
	float:right;
	color:#E08E2D;
	margin-right:10px;
	background:transparent;
	border:none;
	text-decoration:underline;
	background-image:url("../images/orange_arrow.png");
}
fieldset.input input.button:hover 
{
	text-decoration:none;
}
form#form-login ul
{
	margin-left:10px;
	margin-right:10px;
	padding-bottom:20px;
}

#form-login
{
	
}
#form-login-username
{
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;	
}
#form-login-password
{
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;	
}
#form-login-remember
{
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;	
	float:left;
}
/*-----------------------------------------banner--------------------------------*/
.banner
{
	background:#ffffff;
	width:200px;
	margin-top:20px;
	margin-bottom:20px;
	border: 1px solid;
	border-width:1px;
	border-color:#d3d3d3;
}

/* middle --------------------------------------------------------------------------------------------------------------middle--------------------------*/

#middle
{
	padding-left:20px;
	padding-right:20px;
	width:480px;
	height:100%;
	float:left;
	z-index:10;
}
div.itemView
{
	border:none;
}
#k2Container
{
	padding:0px;
}
div.itemHeader h2.itemTitle
{
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
	padding:0px;
}
div.itemBody
{
	padding-top:20px;
	padding-bottom:0px;
}

div.componentheading
{
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
}
form.josForm
{
	margin-top:20px;
	margin-bottom:20px;
}
button.validate
{
	font-size:11px;
	color:#ffffff;
	background:#e08e2d;
	border:none;
	height:20px;
	vertical-align:middle;
	padding:0 3px;
}
button.validate:hover
{
	background:#f9a61a;
}
#k2ModuleBox28 ul
{
	margin:0px;
	padding:0px;
}
#k2ModuleBox28 ul li
{
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	border:none;
}
#k2ModuleBox28 ul li a.moduleItemTitle
{
	font-family:tahoma;
	font-size:11px;
	color:#e08e2d;
	font-weight:bold;
}
#k2ModuleBox28 ul li a.moduleItemReadMore
{
	float:right;
}
#k2ModuleBox28 ul li p
{
	padding:10px 0px;
}
div.itemFullText p
{
	font-size:14px;
	line-height: 1,5;
	margin-bottom:15px;
}
div.itemFullText p.greenpic
{
	padding-left:20px;
	margin-left:20px;
	margin-bottom:7px;
	background-image:url("../images/greenpic.png");
	background-repeat:no-repeat;
	background-position: left 50%;
}
div.itemFullText p.redpic
{
	padding-left:20px;
	margin-left:20px;
	margin-bottom:7px;
	background-image:url("../images/redpic.png");
	background-repeat:no-repeat;
	background-position: left 50%;
}
div.itemFullText p.orangpic
{
	padding-left:20px;
	margin-left:20px;
	margin-bottom:7px;
	background-image:url("../images/orangpic.png");
	background-repeat:no-repeat;
	background-position: left 50%;
}
div.itemFullText p.bluepic
{
	padding-left:20px;
	margin-left:20px;
	margin-bottom:7px;
	background-image:url("../images/bluepic.png");
	background-repeat:no-repeat;
	background-position: left 50%;
}
div.itemFullText p.cyanpic
{
	padding-left:20px;
	margin-left:20px;
	margin-bottom:20px;
	background-image:url("../images/cyanpic.png");
	background-repeat:no-repeat;
	background-position: left 50%;
}
div.catItemView div.catItemHeader h3
{
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
}
div.catItemView
{
	padding:0px;
}
div.userItemView div.userItemHeader h3.userItemTitle
{
	color:#e08e2d;
	font-size:13px;
	font-weight: bold;
}
div.itemContainer
{
	float:left;
	width:480px;
}
div#middle div.moduletable_new_items
{
	margin-bottom:20px;
}
div#middle div.moduletable_new_items div.new_left_item
{
	background-image:url("../images/60x40_1.jpg");
	background-repeat:no-repeat;
	height:100px;
	width:50%;
	float:left;
	/*background-position: left 50%;*/
}
div#middle div.moduletable_new_items div.new_left_item p
{
	margin-left:160px;
}
div#middle div.moduletable_new_items div.new_left_item p.title
{
	text-decoration:underline;
	color:#E08E2D;
}
div#middle div.moduletable_new_items div.new_left_item p.cost
{
	font-size:18px;
	margin-top:50px;
}

div#middle div.moduletable_new_items div.new_right_item
{
	margin-left:240px;
	background-image:url("../images/gaika_1.jpg");
	background-repeat:no-repeat;
	height:100px;
	width:50%;
	/*background-position: left 50%;*/
}
div#middle div.moduletable_new_items div.new_right_item p
{
	margin-left:160px;
}
div#middle div.moduletable_new_items div.new_right_item p.title
{
	text-decoration:underline;
	color:#E08E2D;
}
div#middle div.moduletable_new_items div.new_right_item p.cost
{
	font-size:18px;
	margin-top:50px;

}
div#middle div.moduletable_pop_items
{
	margin-bottom:20px;
}
div#middle div.moduletable_pop_items div.pop_left_item
{
	background-image:url("../images/turecki_2.jpg");
	background-repeat:no-repeat;
	height:100px;
	width:50%;
	float:left;
}
div#middle div.moduletable_pop_items div.pop_left_item p
{
	margin-left:160px;
}
div#middle div.moduletable_pop_items div.pop_left_item p.title
{
	text-decoration:underline;
	color:#E08E2D;
}
div#middle div.moduletable_pop_items div.pop_left_item p.cost
{
	font-size:18px;
	margin-top:50px;
}
div#middle div.moduletable_pop_items div.pop_right_item
{
	margin-left:240px;
	background-image:url("../images/sidushka_efect_1.jpg");
	background-repeat:no-repeat;
	height:100px;
	width:50%;
}
div#middle div.moduletable_pop_items div.pop_right_item p
{
	margin-left:160px;
}
div#middle div.moduletable_pop_items div.pop_right_item p.title
{
	text-decoration:underline;
	color:#E08E2D;
}
div#middle div.moduletable_pop_items div.pop_right_item p.cost
{
	font-size:18px;
	margin-top:50px;
}
/* Footer
-----------------------------------------------------------------------------*/

div#footer 
{
	background:url("../images/foot_wave.png") no-repeat;
	width: 960px;
	height: 132px;
}
div#footer ul.menu_footer
{
	list-style-type: none;
	float:left;
	margin-left:20px;
	height:16px;
	position:absolute;
	bottom:10px;
}
/*-------------------------------------item1*/
div#footer ul.menu_footer li.item1
{
	float:left;	
}

div#footer ul.menu_footer li.activeitem1
{
	float:left;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.activeitem1 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.item1 a 
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.item1 a:hover    
{
	text-decoration:none;
}
/*-------------------------------------item5*/
div#footer ul.menu_footer li.item5    
{
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem5
{
	text-decoration:none;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem5 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.item5 a    
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.item5 a:hover    
{
	text-decoration:none;
}
/*--------------------------------------parentitem6*/
div#footer ul.menu_footer li.parentitem6    
{
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem6
{
	text-decoration:none;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem6 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.parentitem6 a    
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.parentitem6 a:hover    
{
	text-decoration:none;
}

/*-------------------------------------item7*/
div#footer ul.menu_footer li.item7    
{
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem7
{
	text-decoration:none;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem7 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.item7 a    
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.item7 a:hover    
{
	text-decoration:none;
}

/*-------------------------------------item5*/
div#footer ul.menu_footer li.item8    
{
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem8
{
	text-decoration:none;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem8 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.item8 a    
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.item8 a:hover    
{
	text-decoration:none;
}

/*-------------------------------------item5*/
div#footer ul.menu_footer li.item9    
{
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem9
{
	text-decoration:none;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
	float:left;	
	margin-left:25px;
}
div#footer ul.menu_footer li.activeitem9 a
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:none;
}
div#footer ul.menu_footer li.item9 a    
{
	font-size:11px;
	font-weight: bold;
	color: #ffffff;
	outline: none;
	text-decoration:underline;
}
div#footer ul.menu_footer li.item9 a:hover    
{
	text-decoration:none;
}
/*------------------------------------------------------------*/
div#footer div#logo_small
{
	background-image:url("../images/logo_small.png");
	height:63px;
    width:152px;
	position:absolute;
	bottom:50px;
	right:20px;
	bottom:40px;
}
div#footer div#copyrights
{
	position:absolute;
	bottom:40px;
	margin-left:20px;
}
div#footer div#copyrights p
{
	font-size:10px;
	color:#ffffff;
}
div#footer div#made 
{
	position:absolute;
	bottom:11px;
	right:20px;
}

div#footer div#made p
{
	font-size:11px;
	color:#ffffff;
}
div#footer div#made p a
{
	font-size:11px;
	color:#ffffff;
}

ul.menu li ul li.item18 {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li.item18:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li.item18 a {	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin: 0 0 0 43px;
}
ul.menu li ul li.item18 a:hover {
	color:#4c4c4c;
}

ul.menu li ul li.item19 {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li.item19:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li.item19 a {	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin: 0 0 0 43px;
}
ul.menu li ul li.item19 a:hover {
	color:#4c4c4c;
}

ul.menu li ul li.item20 {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li.item20:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li.item20 a {	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin: 0 0 0 43px;
}
ul.menu li ul li.item20 a:hover {
	color:#4c4c4c;
}

ul.menu li ul li.item21 {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li.item21:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li.item21 a {	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin: 0 0 0 43px;
}
ul.menu li ul li.item21 a:hover {
	color:#4c4c4c;
}

ul.menu li ul li.item22 {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li.item22:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li.item22 a {	
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
	margin: 0 0 0 43px;
}
ul.menu li ul li.item22 a:hover {
	color:#4c4c4c;
}

ul.menu li ul li {
	width:180px;
	height:auto;
	background:url("../images/white_arrow.png") no-repeat 14px 8px;	
	padding:-1px 0px;
}
ul.menu li ul li:hover {
	background-image:url("../images/grey_arrow.png") no-repeat 14px 8px;	
}

ul.menu li ul li a {	
	font-size:11px !important;
	color:#ffffff !important;
	font-weight:normal !important;
	text-decoration:underline !important;
	margin: 0 0 0 43px !important;
}
ul.menu li ul li a:hover {
	color:#4c4c4c;
}

ul.menu li ul li {
margin:10px 0 0;
padding:0 5px 0 0;
}
#main_menu div.margin_40 div#maximenuCK ul.menu li.active div.floatCK div.maximenuCK2 ul.maximenuCK2 li:hover
{
	background-image:url("../images/orang_arrow.png");	
	background-repeat: no-repeat;
	background-position:14px 8px;
}